Subject: [bug#27917] high performance fabric support for openmpi

From: Dave Love <[email-masked]>
Date: Fri, 01 Sep 2017 12:34:15 +0100

Ludovic Courtès <[email-masked]> writes:

> Dave Love <[email-masked]> skribis:
>
>> Marius Bakke <[email-masked]> writes:
>
> [...]
>
>>>> +    (license (list license:bsd-3 license:gpl2)))) ;dual
>>>
>>> This is the FreeBSD license (aka BSD-2).
>>
>> Oops!  I'm usually more careful.
>
> Give M-x guix-licenses a try if you haven’t already.  :-)
>
> Ludo’.

I hadn't, but that doesn't help with checking the package description as
far as I can see.  licencecheck support would do, but for lint use it
would need a translation of licence tags and have to account for some
packages using a module prefix with them.